﻿@charset "UTF-8";

A:link    { color: 66ff00; text-decoration: none; }
A:visited { color: 66ff00; text-decoration: none; }
A:active  { color: skyblue; text-decoration: underline;  }
A:hover   { color: pink; text-decoration: underline;  } 


h1 { color: #ffffff;
     font-family: Impact, sans-serif; }
 
h2 { color: #ffffff; 
     font-family: "Times New Roman", serif;
     text-decoration: underline;
     text-align: center; }

h3 { color: #ffffff; 
     font-family:  'ＨＧＰ行書体 ', serif;  
     font-size: 22pt; 
    line-height: 1em;
    margin: 10; 
    padding: 0; }

p { font-family:  'ＭＳ Ｐゴシック', Osaka, serif;
    color: #ffffff;
    font-size: 14pt;
    line-height: 2em;
    margin: 10; 
    padding: 0; }

p1 { font-family:  'ＨＧＰ行書体', Osaka, serif;
     color: #ffffff;
     font-size:12pt;
     line-height: 2em;
     margin: 10;
     padding: 0; }
